
<div *ngIf="joborders">
    <h2><span jhiTranslate="mpmApp.joborders.detail.title">Joborders</span> {{joborders.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.joborders.idOrder">Id Order</span></dt>
        <dd>
            <span>{{joborders.idOrder}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.joborders.orderNumber">Order Number</span></dt>
        <dd>
            <span>{{joborders.orderNumber}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'joborders/'+ joborders.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
